### Enumeration

# EvinceDocument AnnotationTextMarkupType

since: 3.0

#### Declaration

    enum EvinceDocument.AnnotationTextMarkupType

#### Description

No description available.

Available since: 3.0

#### Members

`EV_ANNOTATION_TEXT_MARKUP_HIGHLIGHT`
  No description available.
  - Value: `0`
  - Nickname: `highlight`
  - Available since: 3.0
`EV_ANNOTATION_TEXT_MARKUP_STRIKE_OUT`
  No description available.
  - Value: `1`
  - Nickname: `strike-out`
  - Available since: 3.0
`EV_ANNOTATION_TEXT_MARKUP_UNDERLINE`
  No description available.
  - Value: `2`
  - Nickname: `underline`
  - Available since: 3.0
`EV_ANNOTATION_TEXT_MARKUP_SQUIGGLY`
  No description available.
  - Value: `3`
  - Nickname: `squiggly`
  - Available since: 3.0